<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inp/whinp0100m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存计划参数 (whinp0100m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以查看并维护<GUIRef href="/baanerp/wh/inp" role="module">库存计划模块</GUIRef>的参数设置。</Paragraph>
			<Paragraph class="Default">请注意，要在<GUIRef href="/baanerp/tc/com/tccom0500m000" role="session">已实施的软件组件 (tccom0500m000)</GUIRef> 进程中定义<Link href="/baanerp/wh/glossary/glossary#000482" role="glossary" Update="No">分配缓冲区</Link>的编号组和系列，必须选中<GUIRef href="/baanerp/tc/com/tccom0100s000#tccom000.alhp" role="manual">分配和硬跟踪</GUIRef>复选框。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whinp000.indt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生效日期</Title>
			</Header>
			<FuncDesc>记录或设置生效的第一天。生效日期通常还包含生效时间。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinp000.abng"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配缓冲区的编号组</Title>
			</Header>
			<FuncDesc>用于生成<Link href="/baanerp/wh/glossary/glossary#000482" role="glossary" Update="No">分配缓冲区</Link>的<Link href="/baanerp/tc/glossary/glossary#NumberGroup_tc" role="glossary">编号组</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="whinp000.absr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分配缓冲区的序列</Title>
			</Header>
			<FuncDesc>用来生成<Link href="/baanerp/wh/glossary/glossary#000482" role="glossary" Update="No">分配缓冲区</Link>的<Link href="/baanerp/tc/glossary/glossary#Series_tc" role="glossary">序列</Link>。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="whinp0400m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印库存计划参数</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inp/whinp0400m000" role="session">打印库存计划参数 (whinp0400m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
